body {
	background-color: #1d262d;
	background-image: url(../../images/background_image.jpg);
	background-position: top;
	background-repeat: no-repeat;
	}
a:link {
	color: #666666;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #666666;
}
a:hover {
	text-decoration:underline;
	color: #00297d;
}
a:active {
	color: #666666;
	text-decoration: none;
}
#container {
	width: 950px;
	border: 0px solid #FF6600;
	text-align: left;
	position: absolute;
	top: 0px;
	left: 50%;
	margin-left: -475px;
	height: 700px;
}
#screened_box {
	width: 382px;
	border: 0px solid #FF6600;
	text-align: left;
	position: absolute;
	top: 0px;
	left: 529px;
	height: 700px;
	background-image:url(../../images/images/Screened_box_bg_04.png);
	background-repeat:repeat-x;
	z-index:1;
}
#screened_box2 {
	width: 382px;
	border: 0px solid #FF6600;
	text-align: left;
	position: absolute;
	top: 0px;
	left: 529px;
	height: 121px;
	background-image:url(../../images/images/images/screenbox2_background_03.png);
	background-repeat:repeat-x;
	z-index:1;
}
.marquee {
	position:relative;
    overflow:hidden;
    width:308px;
    height:109px;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Arial, Helvetica, sans-serif;
}
h1 {
	font-size: 18px;
	font-style:italic;
	font-weight:bold;
	color: #FFF;
	padding: 0px;
	margin-bottom: 20px;
	margin-top: 0px;
	line-height: 1.4em;
}
h2 {
	font-size: 12px;
	font-style:italic;
	font-weight:bold;
	color: #FFF;
	padding: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	line-height: 1.4em;
}
h3 {
	font-size: 9px;
	font-weight:normal;
	color: #666666;
	padding: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	text-align: left;
}
p {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style:italic;
	font-weight:normal;
	color: #FFF;
	padding: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	line-height: 1.6em;
}

.labels {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style:italic;
	font-weight:bold;
	color: #f7dd15;
}